Last modified: 2012-10-04 09:53:04 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 35629 - Proofread Page extension setup in Bengali Wikisource
Proofread Page extension setup in Bengali Wikisource
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Extension setup (Other open bugs)
unspecified
All All
: Unprioritized enhancement (vote)
: ---
Assigned To: Nobody - You can work on this!
: shell
Depends on:
Blocks: 40760
  Show dependency treegraph
 
Reported: 2012-03-31 18:11 UTC by Belayet Hossain
Modified: 2012-10-04 09:53 UTC (History)
2 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Belayet Hossain 2012-03-31 18:11:56 UTC
I issue this bug as a request to enable Proofread Page extension in Bengali (BN) Wikisource. The extension is already installed in that wiki[0]. 

Please take necessary steps to enable and use that extension. 



[0]bn.wikisource.org/wiki/special:Version
Comment 1 Sam Reed (reedy) 2012-04-01 12:50:21 UTC
You need an Author, Index and a Page namespace

I need localised versions of those (and their talks) to do this
Comment 2 Belayet Hossain 2012-04-02 03:02:16 UTC
(In reply to comment #1)
> You need an Author, Index and a Page namespace
> 
> I need localised versions of those (and their talks) to do this

Here is the translations,
 
Author - লেখক
Author talk - লেখক আলাপ
Index - নির্ঘণ্ট
Index talk - নির্ঘণ্ট আলাপ
Page - পাতা
Page talk - পাতা আলাপ
Portal - প্রবেশদ্বার
Portal talk - প্রবেশদ্বার আলাপ
Comment 3 Sam Reed (reedy) 2012-04-12 16:45:19 UTC
Hmm

It would look like 100/101 has been setup as Author already:

https://bn.wikisource.org/w/api.php?action=query&meta=siteinfo&siprop=general|namespaces|namespacealiases|statistics

      <ns id="100" case="first-letter" canonical="লেখক" content="" xml:space="preserve">লেখক</ns>
      <ns id="101" case="first-letter" subpages="" canonical="লেখক আলাপ" xml:space="preserve">লেখক আলাপ</ns>


^ Is that correct (that that namespace is author)?
Comment 4 Tanvir Rahman 2012-04-13 03:58:36 UTC
(In reply to comment #3)
> Hmm
> 
> It would look like 100/101 has been setup as Author already:
> 
> https://bn.wikisource.org/w/api.php?action=query&meta=siteinfo&siprop=general|namespaces|namespacealiases|statistics
> 
>       <ns id="100" case="first-letter" canonical="লেখক" content=""
> xml:space="preserve">লেখক</ns>
>       <ns id="101" case="first-letter" subpages="" canonical="লেখক আলাপ"
> xml:space="preserve">লেখক আলাপ</ns>
> 
> 
> ^ Is that correct (that that namespace is author)?

I am also a Bangla speaker and I confirm, yes, that namespcae is about author and it is correct.
Comment 5 Belayet Hossain 2012-04-13 13:55:49 UTC
(In reply to comment #3)
> Hmm
> 
> It would look like 100/101 has been setup as Author already:
> 
> https://bn.wikisource.org/w/api.php?action=query&meta=siteinfo&siprop=general|namespaces|namespacealiases|statistics
> 
>       <ns id="100" case="first-letter" canonical="লেখক" content=""
> xml:space="preserve">লেখক</ns>
>       <ns id="101" case="first-letter" subpages="" canonical="লেখক আলাপ"
> xml:space="preserve">লেখক আলাপ</ns>
> 
> 
> ^ Is that correct (that that namespace is author)?

Yes, the namespace author is correct.
Comment 6 Sam Reed (reedy) 2012-04-17 15:26:37 UTC
Done

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links